---
title: "Nodes"
description: ""
date: 2018-09-14
updated: 2021-02-20
draft: false
weight: 4
template: "layouts/nodes.html"
---

<!-- section 1 (header) -->

{% row(style="left" margin="hero" padding="both") %}

<br>
<br>


# Powering the Network: <br>Mycelium Nodes


<p>Explore how each Mycelium Node contributes to the robust, decentralized architecture of the Mycelium Network, ensuring security, scalability, and resilience.</p>

<br>
<button a href="#how">
  Learn More
</a></button>

|||

![placeholder](img/node.png#mx-auto)



{% end %}



<!-- section 4 (header) -->

<div class="container mx-auto" id="how"> 

{% row(style="center" margin="hero" padding="bottom") %}

## How Mycelium Nodes works

<p>Unraveling the Core Functions of the Mycelium Nodes.</p>

{% end %}

{% row(style="center" margin="wide" padding="bottom") %}

<div class="border border-gray-300 rounded-lg mx-4 my-4 pt-5 pb-6 px-6 py-6  shadow-md">

![Image](img/node3.png#mx-auto)

#### Connection
<h6>Nodes connect to Mycelium Network, automatically discovering and communicating with nearby nodes to form a resilient, decentralized network.</h6>

</div>

|||

<div class="border border-gray-300 rounded-lg mx-4 my-4 pt-5 pb-6 px-6 py-6 shadow-md">

![Image](img/node2.png#mx-auto)

#### Data Processing
<h6>Each node processes and stores data independently, contributing to the network's collective data management without relying on a central servers.</h6>
</div>

|||

<div class="border border-gray-300 rounded-lg mx-4 my-4 pt-5 pb-6 px-6 py-6 shadow-md">

![Image](img/node1.png#mx-auto)

#### Maintenance
<h6>Nodes continuously maintain themselves and the network using automated protocols to ensure optimal performance and security for all users.</h6>

</div>

{% end %}

<!-- section 2 WHAT -->


{% row(style="left" margin="wide" padding="both") %}


## Unlock the Power of Decentralization with Mycelium Nodes

<p>Mycelium Nodes offer a secure and scalable platform for decentralized applications that aim to provide individuals with robust, user-controlled networking solutions.</p>

<br>

<div class="border-t border-gray-200 dark:border-gray-700 ml-auto"></div>


<br>

  <h6>   ✓ Enhanced Security</h6>
  <h6> ✓ Decentralized Control</h6>
  <h6> ✓ Cost Efficiency</h6>
  <h6> ✓ Scalable Infrastructure</h6>


<br>
<p>Join the forefront of technological innovation by integrating Mycelium Nodes into your digital life.</p>

<br>

<div class="border-t border-gray-200 dark:border-gray-700 ml-auto"></div>
<br>

##### [__→ Learn more about Mycelium Nodes__](#)

|||



![placeholder](./img/benefit.png#mx-auto)



{% end %}

{% row(style="left" margin="hero" padding="bottom") %}

![](./img/plug.png#mx-auto)

|||




## Be the Internet.

<p>By simply plugging in a FreeFlow Node, you can provide the services that the world’s largest tech companies provide to billions of users.</p>

<br>

<div class="border-t border-gray-200 dark:border-gray-700">
</div>

<br>

##### [__→ Get a Node__](#)


{% end %}

<!-- section 4 (header) -->

<div class="container mx-auto"> 

{% row(style="center" margin="hero" padding="bottom") %}

## Join The Movement
### A New Era of Digital Sovereignty

<p>Embark on a journey towards digital sovereignty with Hero, <br>where you take a full control of your online identity and data, starting with these 3 easy steps:</p>

{% end %}

{% row(style="center" margin="narrow" padding="bottom") %}

<div class="border border-gray-300 rounded-lg mx-4 my-4 pt-5 pb-6 px-6 py-6  shadow-md">

![Image](img/item1.png#3col)

#### __Get A Node & Earn__
<h5>Get a Mycelium Node and add capacity to the <b>Mycelium Network</b>.</h5>

</div>

|||

<div class="border border-gray-300 rounded-lg mx-4 my-4 pt-5 pb-6 px-6 py-6 shadow-md">

![Image](img/item1.png#3col)

#### __Activate Your Hero__
<h5>Reserve and activate your own <b>Hero</b> - your sovereign digital identity.</h5>
</div>

|||

<div class="border border-gray-300 rounded-lg mx-4 my-4 pt-5 pb-6 px-6 py-6 shadow-md">

![Image](img/item3.png#3col)

#### __Acquire INCA Tokens__
<h5>Purchase INCA Tokens- The digital currency of the <b>Mycelium Network</b>.</h5>

</div>

{% end %}

<br>

<div class="border-t border-gray-200 dark:border-gray-700">
</div>